
LabInvent (InventIrap) - Action #2069

Feature # 2072 (New): FEATURE/ GENERAL LABINVENT

ROADMAP : Terminer de faire ce qui est dans la roadmap et qui est encore d'actualité

(https://projects.irap.omp.eu/projects/inventirap/roadmap)

05/02/2017 03:30 PM - Pallier Etienne

Status: New Start date: 04/27/2017

Priority: Normal Due date:  

Assigned To: Ajas Thibault % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#2 - 05/02/2017 03:43 PM - Pallier Etienne

- Parent task changed from #2067 to #2072

#3 - 05/02/2017 03:44 PM - Pallier Etienne

- Target version deleted (SPRINT #2 (v2.6))
